{
  "label": "Est-Ensemble",
  "variables": {
    "theme_color": "#4d4d4d",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:background": {"label": "Têtière : image de fond"},
        "header:logo": {"label": "Têtière : logo"},
        "emails:logo": {"label": "Emails : logo"}
      },
      "COMBO_CELL_ASSET_SLOTS.update": {
        "wcs_wcsformcell": {
          "picture": {"prefix": "Image"}
        }
      }
    }
  }
}
